> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 현재 사용자 조회



## OpenAPI

````yaml /api-docs.json get /api/v1/users/me
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/users/me:
    get:
      tags:
        - 사용자
      summary: 현재 사용자 조회
      operationId: getCurrentUser
      responses:
        '200':
          description: OK
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/CurrentUserResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    CurrentUserResponse:
      type: object
      properties:
        id:
          type: integer
          format: int64
        provider:
          type: string
          enum:
            - KAKAO
        role:
          type: string
          enum:
            - USER
        nickname:
          type: string
        email:
          type: string
        profileImageUrl:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````